<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Battlefield_Sprite SYSTEM "../../DTDs/Battlefield_Sprite.dtd">
<Battlefield_Sprite>
	<Type>Way</Type>
	<Display_Dimensions>
		<Display_Width>64</Display_Width>
		<Display_Height>96</Display_Height>
	</Display_Dimensions>
	<Tileset>
		<Tileset_File>Small_Path_Light_Earth_w_Stones.png</Tileset_File>
		<TS_ColorKey_RGB>
			<ColorKey_R>189</ColorKey_R>
			<ColorKey_G>117</ColorKey_G>
			<ColorKey_B>198</ColorKey_B>
		</TS_ColorKey_RGB>
	</Tileset>
</Battlefield_Sprite>
